TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

TransformationMatrix ( ord^num O, ord^num P ) -> elt-alg^mat, elt-ord^rat

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> The transformation matrix from order O to order P, as an integral matrix and denominator (expressing what a vector element of O should be multplied by to obtain the corresponding vector element of P). </shortdoc>

### Examples

x_o := EquationOrder(X^2-5); x_O := MaximalOrder(x_o); TransformationMatrix(x_o,x_O);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack